#coffeerm-button {
	background-color: transparent;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	display: none;
}

#coffeerm-button span {
	background-color: var(--color-light-blue);
	width: 24px;
	left: 20px;
}

#coffeerm-button span:nth-child(1) {
	top: 13px;
}

#coffeerm-button span:nth-child(4) {
	top: 25px;
}

.responsive-menu-items {
	background-color: #ffffff;
	width: 200px;
	background-image: url(/wp-content/uploads/2024/06/logo.svg);
	background-position: center 10px;
	background-repeat: no-repeat;
	background-size: 90px;
	padding-top: 100px;
	border-right: 1px solid var(--color-light-grey);
	overflow-y: scroll;
	height: 100%;
	padding-bottom: 25px;
}

.responsive-menu-items a {
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	color: var(--color-light-blue);
	padding: 2px 10px;
	background-color: #ffffff;
}

ul.responsive-menu-items li.menu-item-has-children::after {
	border-left-color: var(--color-light-blue);
	border-left-width: 10px;
	border-top-width: 6px;
	border-bottom-width: 6px;
	top: 9px;
}

.responsive-menu-items li.menu-item-has-children ul {
	background-color: var(--color-light-grey);
	padding: 3px 0 !important;
}

.responsive-menu-items li.menu-item-has-children ul a {
	background-color: var(--color-light-grey);
	color: var(--color-dark-blue);
	padding-left: 20px;
	font-weight: 400;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 15px;
}

@media(min-width: 769px) {
	.woocommerce div.product div.images .flex-viewport {
		height: auto !important;
	}
}

@media(max-width: 1175px) { /* 1024px */
	#site-navigation {
		display: none;
	}
	#coffeerm-button {
		display: block;
	}
	#masthead {
		height: 60px;
	}
	.site-branding img {
		height: 75px;
	}
	#primary {
		margin-top: 60px;
	}
	.shop-banner {
		margin-top: 60px;
	}
	.featured-products, .best-sellers {
		width: 100%;
		margin: 25px 0;
	}
	.best_sellers-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.product-card-small {
		width: calc(50% - 10px);
	}
	.featured-products-container {
		margin: 0;
	}
	.resources-hub-cta {
		margin: 50px auto;
	}
	.resources_hub_cta-single {
		width: calc(50% - 10px);
		margin: 10px 0;
		height: 175px;
	}
	#colophon .parent-flex {
		justify-content: flex-start;
		gap: 20px;
	}
	.footer-column.quick-links {
		width: 200px;
	}
	.footer-column.footer-product-links {
		width: 600px;
	}
	.footer-column.newsletter-column {
		width: 100%;
	}
	.milestone-slider .slick-dots li {
		margin: 0 60px 0 0;
	}
	.why_choose_us-list {
		justify-content: flex-start;
		gap: 15px;
	}
	.why_choose_us-single {
		width: calc(25% - 13px);
		margin-bottom: 0;
	}
	.brands_grid-container {
		gap: 25px;
	}
	.brand_grid-single {
		width: calc(25% - 25px);
		padding-bottom: 80px;
	}
	.brand_grid_cta-content {
		width: 100%;
		margin: 0;
		padding: 0 20px;
		text-align: center;
	}
	.brand_grid_cta-content h3 {
		text-align: center;
	}
	.brand_grid_cta-buttons {
		width: 100%;
		text-align: center;
	}
	.brand_grid_cta-buttons .button {
		width: auto;
		padding: 0px 20px;
	}
	.resources_header-items {
		gap: 10px;
	}
	.resources_filter-single label {
		font-size: 17px;
		padding: 10px 5px;
	}
	.blog .post-wrap article {
		width: calc(50% - 10px);
	}
}

@media(max-width: 1023px) { /* 768px */
	.banner-buttons .button {
		margin: 5px;
	}
	.featured_slider-content .left, 
	.featured_slider-content .right {
		width: 100%;
		margin: 0 !important;
	}
	.featured_slider-content .left {
		padding: 35px 35px 0;
	}
	.featured_slider-content .right {
		padding: 25px;
		margin-top: -70px !important;
	}
	.featured_slider-content {
		flex-wrap: wrap;
	}
	.featured_slider-content .right img {
		width: 190px;
		display: block;
		margin-left: auto;
	}
	.featured_slider-single::after {
		border-width: 100px 90px 170px 150px;
	}
	.footer-column.quick-links {
		order: 1;
	}
	.footer-column.newsletter-column {
		width: 400px;
		order: 2;
	}
	.why_choose_us-single {
		width: calc(33% - 13px);
	}
	.image_banner-image {
		width: 100px;
		clip-path: polygon(0 0, 100% 0, 100% 100%, 55% 100%);
	}
	.image_banner-content .wrap {
		width: calc(100% - 75px);
	}
	.about-intro .left, 
	.about-intro .right {
		width: 100%;
	}
	.about-intro {
		margin: 30px auto 50px;
	}
	.about-intro .right {
		margin-top: 25px;
		padding: 10px 40px 50px;
	}
	.milestone-slider .slick-dots li {
		margin: 0 35px 0 0;
	}
	.milestone-slider .slick-dots li::before {
		top: -30px;
		font-size: 18px;
	}
	.milestone-slider .slick-arrow {
		top: -40px;
	}
	.milestone-slider .slick-dots li::after {
		width: 46px;
	}
	.milstone-title {
		line-height: 1.2em;
	}
	.why_choose_us-single {
		width: calc(50% - 13px);
		margin-bottom: 0;
	}
	.brand_grid-single {
		width: calc(50% - 15px);
	}
	.brand_grid-single.brand_grid-cta {
		width: 100%;
		padding: 50px 0;
	}
	ul.products {
		gap: 20px;
	}
	#products ul.products li.product.last,
	ul.products li.product.last {
		margin-right: 0 !important;
	}
	#products ul.products.columns-3 li.product,
	ul.products.columns-3 li.product,
	ul.products.columns-4 li.product {
		width: calc(33% - 13px);
		margin: 0;
	}
	.product_card-category {
		line-height: 1.2;
		min-height: 2.4em;
	}
	.product_card-details h3 {
		line-height: 1.2em;
	}
	.store-locator {
		margin: 50px auto 30px;
	}
	.brand-big-button.button {
		margin-top: 15px;
	}
	.fsl-store-single-content li span {
		line-height: 1.2em;
	}
	.intro_content-container {
		font-size: 16px;
	}
	.single-brand .image_banner-content {
		padding-top: 75px;
		transform: unset;
		position: static;
	}
	.single-brand .brand-socials {
		position: relative;
		top: 0;
		transform: unset;
		padding: 0;
		left: 0px;
	}
	.single-brand .jump-links {
		padding-left: 0;
		position: static;
		margin-top: 35px;
	}
	.shop-banner {
		height: 300px;
	}
	.woocommerce-category-accordion {
/*		order: 1;*/
		width: 100% !important;
	}
	.shop-wrap #primary {
		width: 100% !important;
	}
	.single-product-wrap {
		margin-top: 100px;
	}
	.woocommerce div.product div.images.woocommerce-product-gallery {
		width: 100%;
		clear: both;
		float: none;
		margin: auto;
		display: block;
	}
	.woocommerce div.product div.images .flex-viewport {
		width: 100%;
		max-width: 350px;
		margin: 0;
		box-shadow: unset !important;
	}
	.woocommerce div.product div.images .flex-control-thumbs {
		width: 100%;
		position: relative;
		order: 2 !important;
		left: unset !important;
		text-align: center;
		justify-content: flex-start;
		display: flex;
		flex-wrap: wrap;
		margin-top: 10px;
	}
	.woocommerce div.product div.images .flex-control-thumbs li {
		width: 100px !important;
		margin: 0 5px 10px;
	}
	.woocommerce div.product div.images img {
		display: block;
		margin: 0;
	}
	.woocommerce div.product div.summary {
		width: 100%;
		margin-top: 20px;
	}
	.single-product .related-resources article {
		width: 48%;
	}
	.resources_header-items {
		flex-wrap: wrap;
	}
	.resources_filter-single {
		width: calc(33.3% - 8px);
		margin-bottom: 2px;
	}
	#resources-header:not(.promotions-included) .resources_filter-single:nth-child(4), 
	#resources-header:not(.promotions-included) .resources_filter-single:nth-child(5) {
		width: calc(50% - 6px);
	}
	.blog aside#secondary {
		order: 2;
		width: 100% !important;
		margin-top: 35px;
	}
	.blog .post-wrap {
		width: 100% !important;
	}
	.resources-header {
		margin-bottom: 25px;
	}
	.quick-order-sidebar {
		width: 100%;
	}
	#quick-order-menu {
		width: 100%;
		margin-top: 20px;
	}
	.resources-container > article {
		width: calc(50% - 20px);
	}
	.resources-container > article .post-thumbnail {
		display: block;
	}
	.resources-container > article .post-thumbnail img {
		object-fit: cover;
		width: 100%;
		height: 175px;
	}
}

@media(max-width: 767px) { /* 420 */
	:root {
		--fontsize-heading-primary: 36px;
		--fontsize-heading-secondary: 28px;
		--fontsize-heading-tertiary: 18px;
	}	
	.blue-banner {
		padding-top: 75px;
	}
	.brand-carousel .slick-next {
		right: 20px !important;
	}
	.product-card {
		width: 100%;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.product-card-small {
		width: 100%;
	}
	.resources-hub-cta h2 {
		color: var(--color-dark-blue);
		text-align: left;
		border-bottom: 1.5px solid #BCBDC0;
		padding-bottom: 15px;
	}
	.resources-hub-cta .max-width-container > a {
		top: 6px;
	}
	.resources_hub_cta-single {
		width: 100%;
		height: 150px;
	}
	.footer-column {
		width: 100% !important;
	}
	.footer-column.footer-product-links ul {
		column-count: 2;
		column-gap: 20px;
	}
	.footer-column.footer-socials {
		text-align: left;
	}
	.footer-column.footer-socials ul {
		display: flex;
		justify-content: flex-start;
	}
	.footer-column.footer-socials ul a {
		margin-left: 0;
		margin-right: 10px;
	}
	.footer-trailer .left, .footer-trailer .right {
		width: 100%;
		text-align: center;
		font-size: 13px;
		padding: 0;
	}
	.footer-trailer ul {
		padding: 0;
		text-align: center;
		justify-content: center;
		flex-wrap: ;
	}
	.footer-trailer ul li {
		width: 100%;
		margin: 0;
	}
	.footer-trailer a img {
		height: 15px;
	}
	.milestone-slider {
		margin-left: 100px;
		margin-top: 100px;
	}
	.milestone-slider .slick-dots {
		top: 0;
		left: -100px;
		width: 100px;
		display: block;
		padding-left: 15px;
		padding-top: 50px;
	}
	.milestone-slider .slick-dots li {
		width: 16px;
		height: 16px;
		display: block;
		margin-bottom: 20px !important;
	}
	.milestone-slider .slick-dots li::before {
		top: 50%;
		left: 20px;
		transform: translateY(-50%);
		font-size: 16px;
	}
	.milestone-slider .slick-dots li::after {
		top: 15px;
		left: 7px;
		width: 2px;
		height: 30px;
		background-color: #BCBDC0;
	}
	.milestone-logo img {
		top: 50%;
		right: unset;
		left: 50%;
		transform: translate(-50%, -50%);
		max-width: 90%;
		max-height: 90%;
	}
	.milstone-year {
		position: relative;
		z-index: 2;
	}
	.milstone-title {
		font-size: 24px;
	}
	.milestone-details {
		position: relative;
	}
	.milestone-item::before {
		font-size: 100px;
		right: 0;
	}
	.milestone-details {
		position: relative;
		padding: 20px 30px;
	}
	.milestone-readmore a {
		font-size: 14px;
		font-weight: 600;
	}
	.milestone-slider .slick-prev.slick-arrow {
		left: -85px;
		right: unset;
		top: 20px;
	}
	.milestone-slider .slick-next.slick-arrow {
		right: unset;
		left: -50px;
		top: 20px;
	}
	#journey {
		min-height: 450px;
	}
	.why_choose_us-single {
		width: 100%;
	}
	.brand_grid-single:not(.brand_grid-cta) a {
		padding: 0;
	}
	#products ul.products.columns-3 li.product,
	ul.products.columns-3 li.product,
	ul.products.columns-4 li.product {
		width: calc(50% - 12px);
	}
	.product_card-details h3 {
		font-size: 16px;
	}
	.product-card {
		padding: 10px 15px 50px;
	}
	.product_card-category {
		font-size: 12px;
	}
	.dealer-body {
		width: 100%;
		order: 1;
		margin-top: 20px;
	}
	#dealer-map {
		height: 250px;
	}
	.dealer-footer {
		width: 100%;
		margin: 0;
	}
	.products-per-page, 
	.woocommerce-ordering {
		width: 100%;
		text-align: left;
		margin: 0 0 10px;
		justify-content: flex-start;
	}
	.single-product .related-resources article h3 {
		color: #000;
		font-size: 18px;
		font-style: normal;
		font-weight: 700;
		line-height: 122%;
		text-transform: initial;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 20px;
		margin-bottom: 20px;
	}
	.single-product .related-resources article a.view-link {
		font-size: 13px;
		padding-left: 20px;
		padding-right: 0;
	}
	.single-product .related-resources article img {
		object-fit: cover;
		height: 100px;
		width: 100%;
	}
	body.woocommerce div.product .woocommerce-tabs ul.tabs {
		display: flex;
		flex-wrap: wrap;
		padding-bottom: 5px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		width: 100%;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		padding: 0;
	}
	.image-banner {
		height: auto !important;
		padding-bottom: 20px;
		min-height: 300px;
	}
	.image_banner-content {
		transform: unset;
		top: 0;
		padding-top: 50px;
	}
	.jump-links {
		position: static;
	}
	.jumpto {
		flex-wrap: wrap;
	}
	.jumpto li {
		margin: 0;
		width: 100%;
		padding-left: 20px;
	}
	.jumpto a {
		font-size: 14px;
		position: relative;
	}
	.jumpto a::before {
		content: "\f054";
		font-family: fontawesome;
		font-size: 8px;
		position: absolute;
		left: -12px;
		top: 2px;
	}
	.about_intro-buttons > .button {
		margin-left: 0;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.downloadables > .button {
		margin-left: 0 !important;
		margin-bottom: 10px;
		margin-right: 10px;
	}
	.related.products + .related-resources {
		margin-top: 30px;
	}
	.resources_filter-single {
		width: calc(50% - 6px);
	}
	#resources-header:not(.promotions-included) .resources_filter-single:nth-child(4) {
		width: 100%;
		order: 2;
	}
	.blog .post-wrap article h3 {
		padding-top: 10px;
		padding-left: 15px;
		padding-right: 10px;
		font-size: 18px;
	}
	.blog .post-wrap article a.view-link {
		display: block;
		padding: 0 0 0 15px;
	}
	.contact-us .left {
		width: 100%;
	}
	.contact-us .right {
		width: 100%;
		margin-top: 20px;
		background-color: var(--color-light-grey);
		margin-left: -5%;
		margin-right: -5%;
		width: 110%;
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 20px;
	}
	.lgform {
		padding: 35px 30px;
		background-color: #E5E6E7;
	}
	.lgform .gform_wrapper.gravity-theme .gf_step_label,
	body .gform_wrapper.gravity-theme .gf_step_label {
		font-size: 13px;
	}
	.lgform .gfield--type-html h4,
	body .gsection_title {
		font-size: 20px;
		margin-top: 20px;
	}
	#primary.custom-woo-page {
		margin-top: 100px;
	}
	.woocommerce-MyAccount-navigation, #affwp-affiliate-dashboard-tabs {
		width: 100%;
	}
	.woocommerce-MyAccount-navigation ul, #affwp-affiliate-dashboard-tabs {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.woocommerce-MyAccount-navigation li {
		width: calc(50% - 5px);
		margin-bottom: 5px;
	}
	.woocommerce-MyAccount-content, #affwp-affiliate-dashboard-tabs ~ * {
		width: 100%;
		margin-top: 20px;
	}
	.qom-line-item:not(.qom-top-line) {
		display: flex;
		flex-wrap: wrap;
		margin-right: 0;
	}
	.qom-line-item:not(.qom-top-line) .qom-heading {
		width: calc(100% - 120px);
	}
	.qom-line-item:not(.qom-top-line) .newbulk {
		width: 100px;
		order: 4;
		align-self: flex-end;
		margin-right: 0 !important;
		margin-left: auto;
	}
	.qom-line-item:not(.qom-top-line) .qom-price {
		width: 100%;
		text-align: right;
	}
	.qom-top-line .qom-heading {
		width: 100px;
	}
	.qom-top-line .qom-quantity, .qom-top-line .qom-price {
		display: none;
	}
	.login_lightbox-content {
		padding: 30px 20px 70px;
	}
	.login_lightbox-form {
		position: relative;
		z-index: 2;
	}
	.login_lightbox-register {
		position: relative;
	}
	.login_lightbox-form #wp-submit {
		max-width: 100%;
	}
	.login_lightbox-continue span {
		font-weight: 400;
		color: #d1d1d1;
	}
	.banner_search-form {
		flex-wrap: wrap;
	}
	.banner_search-form button[type="submit"] {
		width: 100%;
		height: 50px;
		padding: 0;
	}
	.banner_search-form #search {
		display: block;
		width: 100%;
		padding: 0;
		text-align: center;
		height: 50px;
	}
	.store-locator-cta {
		width: 100%;
		margin-bottom: 5px;
	}
	.retailer_login_cta-block {
		padding: 30px 30px;
		text-align: center;
	}
	.retailer_login_cta-block .left {
		width: 100%;
		margin-bottom: 20px;
	}
	.retailer_login_cta-block .right {
		width: 100%;
		max-width: 350px;
		margin: auto;
	}
	.store_type_radios-single {
		width: 100%;
		margin-bottom: 5px;
		margin-left: auto;
		text-align: right;
		transition: all 0.1s ease 0s;
	}
	.store_type_radios-single label {
		width: 95%;
		text-align: center;
		transition: all 0.1s ease 0s;
	}
	.store_type_radios-single input[type="radio"]:checked + label, .store_type_radios-single label:hover {
		width: 100%;
	}
	body.single-post #primary {
		width: 100% !important;
		margin-top: 90px;
	}
	body.single-post #secondary {
		width: 100%;
		margin-top: 20px;
	}
	body.single-post .post-thumbnail img {
		height: auto;
		max-width: 400px;
	}
	.content-wrap .content {
		width: 100%;
		padding-right: 0;
	}
	.content-wrap .content {
		width: 100%;
		padding: 0;
	}
	.contact-us::after {
		display: none;
	}
	.contact-us {
		margin-top: 50px;
	}
	#field_2_8 {
		position: static;
	}
	#gform_2 .gform_footer.top_label {
		margin-top: 10px !important;
	}
	.resources_hub_cta-single .button::before {
		right: calc(100% + 1px);
		left: unset;
	}
	.image_banner-image {
		display: none;
	}
	.image_banner-content .wrap {
		width: 100%;
	}
	.resources-container > article {
		width: 100%;
	}
	.lightbox-wrapper > .close-lightbox {
		top: 10px;
		right: 10px;
		font-size: 14px;
		padding: 5px 15px;
	}
	.store-locator-online-key label {
		display: none;
	}
	.store-locator-online-stores .online-store {
		width: calc(50% - 10px) !important;
	}
	.policy_page-body {
		padding: 30px;
		column-count: 1;
	}
	.brand-carousel img {
		max-width: 100%;
		width: auto;
	}
	.resources_hub_cta-single {
		height: 200px;
	}
	.resources_hub_cta-single:nth-child(4) {
		background-position: center -90px;
	}
	.resources_hub_cta-single:nth-child(2) {
		background-position: center bottom;
	}
	.policy_page-body th, .policy_page-body td {
		text-align: left;
		font-size: 15px;
		line-height: 1.2;
		border: 1px solid #e5e6e7;
		vertical-align: top;
		padding: 2px;
		background-color: #f1f1f1;
	}
	.policy_page-body th, .policy_page-body td, .policy_page-body table {
		border-collapse: collapse;
	}
	.distributor-sidebar, .distributor-content {
		width: 100% !important;
	}
	body.single-distributor .resources-container > article {
		width: 100%;
	}
	.product-card .button {
		padding-left: 5px;
		padding-right: 5px;
		white-space: nowrap;
	}
}